<!--index.html-->
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Maths Website</title>
<meta name="viewport" content="width=device-width,
initial-scale=1.0, user-scalable=yes">
<link rel="stylesheet" href="styling.css">
</head>
<body>
<div id="container">
<div id="header">
<div id="brand">
<h1><a href="#">Maths the Fun
Way</a></h1>
</div>
<div id="searchBox">
<form method="get">
<input type="text" class="text">
<input type="submit" value="Search a topic" class="submit">
</form>
</div>
<div class="clear"></div>
</div>
<div id="menu">
<ul>
<li><a href="#"
class="active">Home</a></li>
<li><a href="#">Online
Tutorials</a></li>
<li><a href="#">Get a private
tutor</a></li>
<li><a href="#">Sign up</a></li>
<li><a href="#">Contact us</a></li>
</ul>
</div>
<div id="introduction">
<h3>Do you need help with Maths?</h3>
<p>Our website uses an interactive
methodology of teaching Maths using the latest web
technologies. Your learning experience with us is
guaranteed to be intuitive and fun. You will have fun
while learning. This is the secret of our outstanding
results. Check reviews from our students.</p>
</div>
<div id="leftsidebar" class="sidebar">
<h3>Go to:</h3>
<ul>
<li><a href="#">Year 1 Free
Lessons.</a></li>
<li><a href="#">Year 2 Free
Lessons.</a></li>
<li><a href="#">Year 3 Free
Lessons.</a></li>
<li><a href="#">Year 4 Free
Lessons.</a></li>
<li><a href="#">Year 5 Free
Lessons.</a></li>
<li><a href="#">Year 6 Free
Lessons.</a></li>
<li><a href="#">Year 7 Free
Lessons.</a></li><li><a href="#">Year 8 Free
Lessons.</a></li>
<li><a href="#">Year 9 Free
Lessons.</a></li>
<li><a href="#">Year 10 Free
Lessons.</a></li>
<li><a href="#">Year 11 Free
Lessons.</a></li>
<li><a href="#">Year 12 Free
Lessons.</a></li>
</ul>
</div>
<div id="rightsidebar" class="sidebar">
<h3>Why us?</h3>
<ul>
<li><a href="#">Our teachers are
available any time.</a></li>
<li><a href="#">Available on laptop,
Tablets and Phones.</a></li>
<li><a href="#">30 day Money Back
Guarantee.</a></li>
<li><a href="#">Interactive games for
an enjoyable learning experience.</a></li>
<li><a href="#">Learn at your own
pace.</a></li>
<li><a href="#">Complete
curriculum.</a></li>
</ul>
</div>
<div class="clear"></div>
<footer class="footer">
<div>
<p>Company name. Copyright &copy;
2010-2015</p>
</div>
</footer>
</div>
</body>
</html>
